@media (prefers-reduced-motion: no-preference){
:root {
    scroll-behavior: auto!important;
}
}
  


body .container{
    max-width: 1400px;
}



.menu-top-section{
    background: #19B3B8;
}

.menu-top-section ul{
   padding-left: 0;
   font-size: 25px;
   color:white;
   padding: 15px 0;
   margin:0;
}

.menu-top-section ul li{
  display: inline-block;
  font-weight: 500;
  margin-right: 20px;
}

/*-----first-blog-content----*/
.first-blog-content{
background: black;
padding: 70px 0;
}

.first-blog-content h1{
font-size: 140px;
color: white;
font-weight: 700;
line-height: 90%;
margin-bottom: 30px;
}

.first-blog-content p{
font-size: 25px;
color: white;

}


/*-----blog-styles-----*/

.blog-container-style{
    position: relative;
    background-size: cover!Important;
    background-position: center center!Important;
}

.blog-container-style:before{
    position: absolute;
    content:"";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
}

.blog-content-post{
        position: absolute;
    bottom: 30px;
    width: 90%;
    left: 5%;
    color: white;
}

.blog-content-post h3{
    line-height: 110%;
    font-size: 45px;
    color: inherit;
}

.blog-content-post .header-meta{
  font-size: 20px;
  margin-bottom: 5px;
}

.blog-content-post .header-meta span{
  padding-right: 20px;
}